Debian Bug report logs - #721054
ITP: findbugs - Java Static Code Analyzer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Shuxiong Ye <yeshuxiong@gmail.com>

Date: Tue, 27 Aug 2013 15:30:01 UTC

Owned by: Shuxiong Ye <yeshuxiong@gmail.com>

Severity: wishlist

Fixed in version findbugs/2.0.2-1

Done: ShuxiongYe <yeshuxiong@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#721054; Package wnpp. (Tue, 27 Aug 2013 15:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shuxiong Ye <yeshuxiong@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 27 Aug 2013 15:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Shuxiong Ye <yeshuxiong@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: findbugs - Java Static Code Analyzer
Date: Tue, 27 Aug 2013 23:26:40 +0800
[Message part 1 (text/plain, inline)]
Package:  wnpp
Severity:  wishlist

Package name  :   findbugs
URL          :   http://findbugs.sourceforge.net/
License      :    LGPL-2.1
Version  :    2.0.2
Author  :    Bill Pugh, Andrey Loskutov

Findbugs is a program which uses static analysis to look for bugs in
Java  code. It can analyze programs compiled for any version of Java,
from 1.0  to 1.8.
[Message part 2 (text/html, inline)]

Owner recorded as Shuxiong Ye <yeshuxiong@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 28 Aug 2013 14:51:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 05 Sep 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to ShuxiongYe <yeshuxiong@gmail.com>:
You have taken responsibility. (Sat, 19 Oct 2013 22:03:05 GMT) Full text and rfc822 format available.

Notification sent to Shuxiong Ye <yeshuxiong@gmail.com>:
Bug acknowledged by developer. (Sat, 19 Oct 2013 22:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 721054-close@bugs.debian.org (full text, mbox):

From: ShuxiongYe <yeshuxiong@gmail.com>
To: 721054-close@bugs.debian.org
Subject: Bug#721054: fixed in findbugs 2.0.2-1
Date: Sat, 19 Oct 2013 22:00:05 +0000
Source: findbugs
Source-Version: 2.0.2-1

We believe that the bug you reported is fixed in the latest version of
findbugs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721054@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
ShuxiongYe <yeshuxiong@gmail.com> (supplier of updated findbugs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 21 Aug 2013 04:07:28 +0800
Source: findbugs
Binary: findbugs
Architecture: source all
Version: 2.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: ShuxiongYe <yeshuxiong@gmail.com>
Description: 
 findbugs   - Static java code analyzer to find bugs
Closes: 721054
Changes: 
 findbugs (2.0.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #721054)
Checksums-Sha1: 
 3f9df1ce7d02cd4c5990fb984b8a0e6fe1456f1f 1678 findbugs_2.0.2-1.dsc
 833fbaba5bffefff20642fdae00e76f1aa057bb6 3033169 findbugs_2.0.2.orig.tar.bz2
 c0dc1f266fe85dbffc28b4cd9da2e29782b25132 15931 findbugs_2.0.2-1.debian.tar.gz
 726e1a749466fa67903f3a541e83b9d10263b267 3346598 findbugs_2.0.2-1_all.deb
Checksums-Sha256: 
 ea2080baf82fdd777d80c2d04424f4867ccc6f46f21fc32dfd269f70ffede09c 1678 findbugs_2.0.2-1.dsc
 edf16d2d3d633f32cc2d57e27915bdb1f3cf2b7cb4ff169026a103f2647a0127 3033169 findbugs_2.0.2.orig.tar.bz2
 84e602e35ff05de14ee93887df21c75458e71bdbd745eed6c9dc135511ada995 15931 findbugs_2.0.2-1.debian.tar.gz
 4402d17632fee66c397415d9358cc9a2108e87606a19cf847b3db5a06178f8f1 3346598 findbugs_2.0.2-1_all.deb
Files: 
 a8dce570a1538739ea1ad7933c2dfb15 1678 java extra findbugs_2.0.2-1.dsc
 c7dbc500578024ac1af2ccce1ee1fae6 3033169 java extra findbugs_2.0.2.orig.tar.bz2
 3e8f85e992c7f3a2d903714b992c2bde 15931 java extra findbugs_2.0.2-1.debian.tar.gz
 20a67edcac28aed64613db88c7cf74c6 3346598 java extra findbugs_2.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJT97cACgkQiOXXM92JlhCa8ACgv/DdeNExOUCZiZYdFSgV92bP
ukcAoPTnKgjOeYA6PzsA3U0msczvMhvo
=DqpQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Nov 2013 07:31:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:54:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.